DEP_PPM=1280
DEP_ADJ=10000
CBLWidth=100
CBLLogic0=0
CBLLogic1=0
CBLLogic2=0
CBLLogic3=0
TEN_K=1.000000
TEN_B=0.000000
XBUS_Var000=0
XBUS_Var001=0
XBUS_Var002=0
XBUS_Var003=0
XBUS_Var004=0
XBUS_Var005=0
XBUS_Var006=0
XBUS_Var007=0
XBUS_Var008=0
XBUS_Var009=0
XBUS_Var010=0
XBUS_Var011=0
XBUS_Var012=0
XBUS_Var013=0
XBUS_Var014=1495339565
XBUS_Var015=0
XBUS_Var016=0
XBUS_Var017=0
XBUS_Var018=0
XBUS_Var019=0
XBUS_Var020=0
XBUS_Var021=0
XBUS_Var022=0
XBUS_Var023=0
XBUS_Var024=0
XBUS_Var025=0
XBUS_Var026=0
XBUS_Var027=0
XBUS_Var028=0
XBUS_Var029=0
XBUS_Var030=0
XBUS_Var031=0
LastPrj=
PKD_MODE=0
